%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for educational purposes associated with the book
%
%
%


%  Spherical  to cylindrical coordinate conversion
 

function [R,PHI,Z] = sph2Cyl(r,theta,phi)
R = r*sin(theta);
PHI = phi;
Z = r*cos(theta);